cereal::detail::InputArchiveBase Class Reference
Inheritance diagram for cereal::detail::InputArchiveBase:

## Public Member Functions

| InputArchiveBase (InputArchiveBase &&) CEREAL_NOEXCEPT
InputArchiveBase & | operator= (InputArchiveBase &&) CEREAL_NOEXCEPT

The documentation for this class was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/helpers.hpp